*{padding:0;margin: 0;}
ul,li{list-style: none;}
.slider-img{width:250px;height:173px;position: relative;z-index: 10;overflow: hidden;margin-top: 8px;}
.slider-img img{width:244px;height:146px;border: 1px solid #333;}
.shadow2 a{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#000;line-height:20px;
    font-size: 12px;font-weight: bold;display: block;text-align: center;text-decoration:none;}
.shadow2 a:hover{color:#ff0000;}
.slider2{position: absolute;bottom:15%;right:6px;}
.slider-img-circle li {width:22px;height:15px;color:#fff;cursor: pointer;float: left;background: #000;opacity: 0.4;
    border-left: 1px solid #fff;border-right: 1px solid #fff;text-align: center;font-size: 10px;line-height: 15px;}
.slider-img-circle li.on {background: #ce0609;opacity: 0.9;}